# $Revision: 1.4.2.2 $, $Date: 2003/04/28 12:51:51 $
%include	/usr/lib/rpm/macros.perl
%define		pdir	Locale
%define		pnam	gettext
Summary:	Locale::gettext Perl module
Summary(cs):	Modul Locale::gettext pro Perl
Summary(da):	Perlmodul Locale::gettext
Summary(de):	Locale::gettext Perl Modul
Summary(es):	Mdulo de Perl Locale::gettext
Summary(fr):	Module Perl Locale::gettext
Summary(it):	Modulo di Perl Locale::gettext
Summary(ja):	Locale::gettext Perl ⥸塼
Summary(ko):	Locale::gettext  
Summary(no):	Perlmodul Locale::gettext
Summary(pl):	Modu Perla Locale::gettext
Summary(pt):	Mdulo de Perl Locale::gettext
Summary(pt_BR):	Mdulo Perl Locale::gettext
Summary(ru):	  Perl Locale::gettext
Summary(sv):	Locale::gettext Perlmodul
Summary(uk):	  Perl Locale::gettext
Summary(zh_CN):	Locale::gettext Perl ģ
Name:		perl-Locale-gettext
Version:	1.01
Release:	4
License:	distributable
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pnam}-%{version}.tar.gz
BuildRequires:	perl-devel >= 5.6
BuildRequires:	rpm-perlprov >= 4.0.2-104
Obsoletes:	perl-gettext
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Locale::gettext is a perl5 module quickly written to gain access to
the C library functions for internatialization.  They work just like
the C versions.

%description -l pl
Locale::gettext jest moduem perla umoliwiajcym dostp do funkcji
uatwiajcych umidzynarodowienie programw. Dziaaj one tak samo
jak ich wersje w C.

%prep
%setup -q -n %{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make} OPTIMIZE="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{perl_sitearch}/Locale/*
%dir %{perl_sitearch}/auto/Locale/gettext
%{perl_sitearch}/auto/Locale/gettext/*.bs
%attr(755,root,root) %{perl_sitearch}/auto/Locale/gettext/*.so
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Locale-gettext.spec,v $
Revision 1.4.2.2  2003/04/28 12:51:51  ankry
- really rel++

Revision 1.4.2.1  2003/03/13 00:57:54  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.4  2003/02/25 00:40:15  radek
- use the __perl macro

Revision 1.3  2003/02/18 15:35:45  ankry
- massive attack: change CPAN URLs

Revision 1.2  2002/07/22 21:39:32  ankry
- translations, cleaning
- Obsoletes: perl-gettext
- release 3

Revision 1.1  2002/07/22 10:44:58  qboosh
- renamed from perl-gettext.spec
- added OPTIMIZE, fixed perms in files
- release 2

Revision 1.2  2002/05/25 11:12:37  qboosh
- pl description

Revision 1.1  2002/05/23 13:10:37  jajcus
- new specs; needed for bins package
